<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b815f407c10b122e34211afee3d0834">
  <dict>
    <!--2023-02-11 10:03:36.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:36.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:36.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2023-02-11 10:03:36.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-02-11 10:03:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
